Source: golang-github-appc-cni
Section: golang
Priority: optional
Standards-Version: 4.5.1
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Tim Potter <tpot@hpe.com>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-onsi-ginkgo-dev,
               golang-gomega-dev,
Homepage: https://github.com/containernetworking/cni
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-appc-cni
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-appc-cni.git
XS-Go-Import-Path: github.com/containernetworking/cni
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-appc-cni-dev
Provides: golang-github-containernetworking-cni-dev,
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Multi-Arch: foreign
Description: container network interface
 CNI, the Container Network Interface, is a proposed standard for
 configuring network interfaces for Linux application containers. The
 standard consists of a simple specification for how executable plugins can
 be used to configure network namespaces.
